Print

Print


Thanks for clarifying that Joe.  If you need something in the short 
term, then feel free to contact me directly as I probably have code 
which would work for you before it is finalised for publication.

Stephen

On 17/07/18 07:17, Currie, Joe wrote:
> Hi Stephen,
> It is just in relation to the Ultra course view we are concentrating on right now. As far as WebPA is concerned, it's not something that needs sorted in the short term. We are running a pilot from August, but that one doesn't tend to use WebPA.
> 
> Thanks,
> Joe
> 
> Joe Currie
> Senior Learning Technologist
> Centre for Academic Practice
> 
> My normal working hours are 07:00-15:00 Monday - Friday
> 
> 
> -----Original Message-----
> From: WebPA [mailto:[log in to unmask]] On Behalf Of Stephen P Vickers
> Sent: 17 July 2018 12:01
> To: [log in to unmask]
> Subject: Re: WebPA and Blackboard Ultra
> 
> I also believe that the Ultra course view only supports LTI 2 (which is now being deprecated by IMS), but I am currently at BbWorld so can check this.  Is it the Ultra course view that you are asking about Joe?  Or is it just about the original course view under SaaS?
> 
> I am in the process of completing an update to my PHP LTI library to add support for LTI 1.3 (due for publication soon) after which I will update the WebPA connector.  This would then enable it to support any current release of LTI.  Do you have a timescale in mind?
> 
> Stephen
> 
> On 13/07/18 05:17, Joe Currie wrote:
>> Hi Andrew,
>>
>> Thank you for getting back to me. I believe that Ultra is LTI 2.0
>> compliant. According to the help page below since it doesn't
>> distinguish between Original and Ultra:
>> https://help.blackboard.com/Learn/Administrator/SaaS/Integrations/Lear
>> ning_Tools_Interoperability
>>
>>
>> As you say though, Stephen should be able to confirm that.
>>
>> Thanks,
>> Joe
>>
>>
>> On 13/07/2018 09:25, Andrew Millington wrote:
>>>
>>> Hi Joe,
>>>
>>>      Do you know what version of LTI Ultra supports? I tried to find
>>> details online but was unsuccessful. I think the current LTI plugin
>>> written by Stephen only supports the 1.x branch but he will be able
>>> to confirm this,
>>>
>>> All the best,
>>>
>>> *Andrew Millington*
>>> /Learning Applications Development Team Manager/ *|* Digital Learning
>>> Applications and Media
> 
> This message and its attachment(s) are intended for the addressee(s) only and should not be read, copied, disclosed, forwarded or relied upon by any person other than the intended addressee(s) without the permission of the sender. If you are not the intended addressee, you must not take any action based on this message and its attachment(s) nor must you copy or show them to anyone. If you have received this email in error, please inform the sender immediately and delete all copies of it.
> 
> It is your responsibility to ensure that this message and its attachment(s) are scanned for viruses or other defects. Queen Margaret University does not accept liability for any loss or damage which may result from this message or its attachment(s), or for errors or omissions arising after it was sent. Email is not a secure medium. Email traffic entering Queen Margaret University's system is subject to routine monitoring and filtering by Queen Margaret University.
> 
> Queen Margaret University, Edinburgh is a registered charity: Scottish Charity Number SC002750.
> 
> ########################################################################
> 
> To unsubscribe from the WEBPA list, click the following link:
> https://www.jiscmail.ac.uk/cgi-bin/webadmin?SUBED1=WEBPA&A=1
> 

########################################################################

To unsubscribe from the WEBPA list, click the following link:
https://www.jiscmail.ac.uk/cgi-bin/webadmin?SUBED1=WEBPA&A=1